[
  {
        "op": "addmerge",
        "path": "/22/enabled",
        "value": "false",
    "file": "game:recipes/grid/clothes/necklace.json",
    "side": "Server"
  },
  {
        "op": "addmerge",
        "path": "/23/enabled",
        "value": "false",
    "file": "game:recipes/grid/clothes/necklace.json",
    "side": "Server"
  }
]